Moves one or more expenses into toBoxId (same budget).
POST
/v1/move_expenseBody
| Field | Type | Required | Default | Description |
|---|---|---|---|---|
| budgetId | string | Yes | — | Budget containing both boxes. |
| toBoxId | string | Yes | — | Destination box id on the same budget. |
| expenseId | string | Conditional | — | Single expense to move (use this or expenseIds). |
| expenseIds | string[] | Conditional | — | Multiple expense ids to move in one call. |
Response data
| Field | Type | Description |
|---|---|---|
| budgetId | string | Id of the budget this resource belongs to. |
| toBoxId | string | Destination box. |
| moved | string[] | Expense ids moved. |